Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Compatibility with SVN Repos v.1.1.4
Compatibility with SVN Repos v.1.1.4 [message #38952] Wed, 10 December 2008 07:54 Go to next message
john is currently offline john
Messages: 4
Registered: July 2009
Junior Member
Hi there,

I want to connect my eclipse 3.4. via subversive to a svn repository which
has svn version 1.1.4. I'm wondering which is the right svn connector for
this svn repository. Does the svn version of the repository matter at all?
I want to be sure, because I do not want to spoil my repository.

Kind regards and thx for your help!
Re: Compatibility with SVN Repos v.1.1.4 [message #39113 is a reply to message #38952] Thu, 11 December 2008 07:34 Go to previous message
john is currently offline john
Messages: 4
Registered: July 2009
Junior Member
Guess I found the information I need, maybe anyone is interested:
http://www.polarion.org/projects/subversive/download/eclipse /2.0/releasenotes.txt
Previous Topic:Major problem, please help!
Next Topic:Commit from more than one project
Goto Forum:
  


Current Time: Fri Oct 24 12:06:58 GMT 2014

Powered by FUDForum. Page generated in 0.01666 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software